/*****************************************************************************
/*
/*            INSTITUTO NACIONAL PARA LA EVALUACIN DE LA EDUCACIN
/*                       DIRECCIN DE PRUEBAS Y MEDICIN
/*                           SUBDIRECCION DE ANLISIS
/*_____________________________________________________________________________
/*
/*            EXAMENES DE LA CALIDAD Y EL LOGRO EDUCATIVOS (Excale)
/*                     TERCER GRADO DE PRIMARIA (Excale 03)
/*
/*                              **** ESPAOL ****
/*
/*                     Ciclo escolar evaluado: 2009 - 2010
/*_____________________________________________________________________________
/*
/*
/*        SINTAXIS PARA CONSTRUIR LA BASE DE DATOS DE ALUMNOS DE ESPAOL
/*                                  EN FORMATO SPSS
/*_____________________________________________________________________________
/*
/*  La sintaxis convierte al archivo Excale03_2010_Alum_Esp.txt, el cual est en
/*  formato ASCII, en una base de datos en formato SPSS. La sintaxis realiza las
/*  siguientes tareas:
/*   - Lee las variables del archivo en formato ASCII
/*   - Etiqueta las variables as como sus valores
/*   - Declara los valores considerados en el anlisis como perdidos (missing values)
/*
/* INSTRUCCIONES
/*  Para construir la base de datos (tabla de datos) es necesario:
/*      1) Crear una carpeta de trabajo y colocar en ella al archivo Excale03_2010_Alum_Esp.txt
/*         as como el archivo Excale03_2010_Alum_Esp.SPS (este archivo) los cules se pueden
/*         descargar del sitio web del INEE (www.inee.edu.mx).
/*      2) Modificar la segunda y ltima lneas de los comandos de este archivo
/*         (Excale03_2010_Alum_Esp.SPS) para actualizar el nombre del directorio
/*         de trabajo.
/*      3) Ejecutar toda la sintaxis del archivo.
/*
/*  Al finalizar, se deber contar con la base de datos (tabla de datos) Excale03_2010_Alum_Esp.SAV
/*
/*
/* CONTACTO:
/*
/*      Para mayor informacin o aclaracin de dudas favor de contactar a la
/*      Subdireccin de Anlisis del Instituto
/*      Correo electrnico: excale.analisis@inee.edu.mx
/*      Tel 5482 0900 Ext. 1082
/*      Domicilio: Jos Ma. Velasco No. 101. 3er piso. Col. San Jos Insurgentes
/*                 Del. Benito Jurez. Mxico. D.F.
/*
/* FECHA DE LIBERACIN: 18 DE MAYO DEL 2012
/*
/*  ****************************************************************************/


/*****************************************************************************
/*    ACTUALIZACIN AL 26 DE NOVIEMBRE DEL 2013
/*
/*   - SE CORRIGIERON LAS ETIQUETAS DE LOS VALORES DE LA VARIABLE EDADC.
/*   - SE CORRIGIERON LAS ETIQUETAS DE LOS VALORES DE LA VARIABLE EDAD_AC.
/*
/*******************************************************************************/


SET DECIMAL=DOT.
     /* Actualizar el nombre y directorio donde se ubica el archivo Excale03_2010_Alum_Esp.TXT */
DATA LIST FILE = "C:\***\Excale03_2010_Alum_Esp.TXT"
       /NACIONAL            1 - 1
        ESCUELA             2 - 5
        ID_ENT              6 - 7
        NOM_ENT             8 - 26     (a)
        ID_MOD             27 - 27
        MOD                28 - 31     (a)
        ESTRATO            32 - 38     (a)
        ENTEST             39 - 44     (a)
        ALUMNO             45 - 50
        ID_INSTR           51 - 66     (a)
        SEXO               67 - 67
        EDAD               68 - 78
        EDADC              79 - 79
        EDADN              80 - 80
        EDAD_AC            81 - 82
        MES_NAC            83 - 84
        W_ALU              85 - 95
        DOCENTE            96 - 100
        PEA_01            101 - 101
        PEA_02            102 - 102
        PEA_03            103 - 103
        PEA_04            104 - 104
        PEA_05            105 - 105
        PEA_06            106 - 106
        PEA_07            107 - 107
        PEA_08            108 - 108
        PEA_09            109 - 109
        PEA_10            110 - 110
        PEA_11            111 - 111
        PEA_12            112 - 112
        PEA_13            113 - 113
        PEA_14            114 - 114
        PEB_01            115 - 115
        PEB_02            116 - 116
        PEB_03            117 - 117
        PEB_04            118 - 118
        PEB_05            119 - 119
        PEB_06            120 - 120
        PEB_07            121 - 121
        PEB_09            122 - 122
        PEB_10            123 - 123
        PEB_11            124 - 124
        PEB_12            125 - 125
        PEB_13            126 - 126
        PEC_01            127 - 127
        PEC_02            128 - 128
        PEC_03            129 - 129
        PEC_04            130 - 130
        PEC_05            131 - 131
        PEC_06            132 - 132
        PEC_07            133 - 133
        PEC_08            134 - 134
        PEC_09            135 - 135
        PEC_10            136 - 136
        PEC_11            137 - 137
        PEC_12            138 - 138
        PEC_13            139 - 139
        PED_01            140 - 140
        PED_02            141 - 141
        PED_03            142 - 142
        PED_04            143 - 143
        PED_05            144 - 144
        PED_06            145 - 145
        PED_07            146 - 146
        PED_08            147 - 147
        PED_09            148 - 148
        PED_10            149 - 149
        PED_11            150 - 150
        PED_12            151 - 151
        PED_13            152 - 152
        PED_14            153 - 153
        PEE_01            154 - 154
        PEE_02            155 - 155
        PEE_03            156 - 156
        PEE_04            157 - 157
        PEE_05            158 - 158
        PEE_06            159 - 159
        PEE_07            160 - 160
        PEE_08            161 - 161
        PEE_09            162 - 162
        PEE_10            163 - 163
        PEE_11            164 - 164
        PEE_12            165 - 165
        PEE_13            166 - 166
        PEE_14            167 - 167
        PEE_15            168 - 168
        PEF_01            169 - 169
        PEF_02            170 - 170
        PEF_03            171 - 171
        PEF_04            172 - 172
        PEF_05            173 - 173
        PEF_06            174 - 174
        PEF_07            175 - 175
        PEF_08            176 - 176
        PEF_09            177 - 177
        PEF_10            178 - 178
        PEF_11            179 - 179
        PEF_12            180 - 180
        PEF_13            181 - 181
        PEF_14            182 - 182
        PEG_01            183 - 183
        PEG_02            184 - 184
        PEG_03            185 - 185
        PEG_05            186 - 186
        PEG_06            187 - 187
        PEG_07            188 - 188
        PEG_08            189 - 189
        PEG_09            190 - 190
        PEG_10            191 - 191
        PEG_11            192 - 192
        PEG_12            193 - 193
        PEG_13            194 - 194
        PEG_14            195 - 195
        PEG_15            196 - 196
        PEH_01            197 - 197
        PEH_02            198 - 198
        PEH_03            199 - 199
        PEH_04            200 - 200
        PEH_05            201 - 201
        PEH_06            202 - 202
        PEH_07            203 - 203
        PEH_08            204 - 204
        PEH_09            205 - 205
        PEH_10            206 - 206
        PEH_11            207 - 207
        PEH_12            208 - 208
        PEH_13            209 - 209
        PEH_14            210 - 210
        PEH_15            211 - 211
        PEI_01            212 - 212
        PEI_02            213 - 213
        PEI_03            214 - 214
        PEI_04            215 - 215
        PEI_05            216 - 216
        PEI_06            217 - 217
        PEI_07            218 - 218
        PEI_08            219 - 219
        PEI_09            220 - 220
        PEI_10            221 - 221
        PEI_11            222 - 222
        PEI_12            223 - 223
        PEI_13            224 - 224
        PEJ_01            225 - 225
        PEJ_02            226 - 226
        PEJ_03            227 - 227
        PEJ_04            228 - 228
        PEJ_05            229 - 229
        PEJ_06            230 - 230
        PEJ_07            231 - 231
        PEJ_08            232 - 232
        PEJ_09            233 - 233
        PEJ_10            234 - 234
        PEJ_11            235 - 235
        PEJ_12            236 - 236
        PEJ_13            237 - 237
        PEK_01            238 - 238
        PEK_02            239 - 239
        PEK_04            240 - 240
        PEK_05            241 - 241
        PEK_06            242 - 242
        PEK_07            243 - 243
        PEK_08            244 - 244
        PEK_09            245 - 245
        PEK_12            246 - 246
        PEK_13            247 - 247
        PEL_01            248 - 248
        PEL_02            249 - 249
        PEL_03            250 - 250
        PEL_05            251 - 251
        PEL_06            252 - 252
        PEL_07            253 - 253
        PEL_09            254 - 254
        PEL_10            255 - 255
        PEL_12            256 - 256
        PEL_13            257 - 257
        PEM_01            258 - 258
        PEM_02            259 - 259
        PEM_03            260 - 260
        PEM_04            261 - 261
        PEM_06            262 - 262
        PEM_07            263 - 263
        PEM_08            264 - 264
        PEM_09            265 - 265
        PEM_10            266 - 266
        PEM_11            267 - 267
        PEM_12            268 - 268
        PEM_13            269 - 269
        PV1ESP            270 - 277
        PV2ESP            278 - 285
        PV3ESP            286 - 293
        PV4ESP            294 - 301
        PV5ESP            302 - 309
        ESPNVL1           310 - 310
        ESPNVL2           311 - 311
        ESPNVL3           312 - 312
        ESPNVL4           313 - 313
        ESPNVL5           314 - 314
        ESPNVBL1          315 - 315
        ESPNVBL2          316 - 316
        ESPNVBL3          317 - 317
        ESPNVBL4          318 - 318
        ESPNVBL5          319 - 319
        WVARSTRR          320 - 322
        W_FSTR1           323 - 333
        W_FSTR2           334 - 344
        W_FSTR3           345 - 355
        W_FSTR4           356 - 366
        W_FSTR5           367 - 377
        W_FSTR6           378 - 388
        W_FSTR7           389 - 399
        W_FSTR8           400 - 410
        W_FSTR9           411 - 421
        W_FSTR10          422 - 432
        W_FSTR11          433 - 443
        W_FSTR12          444 - 454
        W_FSTR13          455 - 465
        W_FSTR14          466 - 476
        W_FSTR15          477 - 487
        W_FSTR16          488 - 498
        W_FSTR17          499 - 509
        W_FSTR18          510 - 520
        W_FSTR19          521 - 531
        W_FSTR20          532 - 542
        W_FSTR21          543 - 553
        W_FSTR22          554 - 564
        W_FSTR23          565 - 575
        W_FSTR24          576 - 586
        W_FSTR25          587 - 597
        W_FSTR26          598 - 608
        W_FSTR27          609 - 619
        W_FSTR28          620 - 630
        W_FSTR29          631 - 641
        W_FSTR30          642 - 652
        W_FSTR31          653 - 663
        W_FSTR32          664 - 674
        W_FSTR33          675 - 685
        W_FSTR34          686 - 696
        W_FSTR35          697 - 707
        W_FSTR36          708 - 718
        W_FSTR37          719 - 729
        W_FSTR38          730 - 740
        W_FSTR39          741 - 751
        W_FSTR40          752 - 762
        W_FSTR41          763 - 773
        W_FSTR42          774 - 784
        W_FSTR43          785 - 795
        W_FSTR44          796 - 806
        W_FSTR45          807 - 817
        W_FSTR46          818 - 828
        W_FSTR47          829 - 839
        W_FSTR48          840 - 850
        W_FSTR49          851 - 861
        W_FSTR50          862 - 872
        W_FSTR51          873 - 883
        W_FSTR52          884 - 894
        W_FSTR53          895 - 905
        W_FSTR54          906 - 916
        W_FSTR55          917 - 927
        W_FSTR56          928 - 938
        W_FSTR57          939 - 949
        W_FSTR58          950 - 960
        W_FSTR59          961 - 971
        W_FSTR60          972 - 982
        W_FSTR61          983 - 993
        W_FSTR62          994 - 1004
        W_FSTR63         1005 - 1015
        W_FSTR64         1016 - 1026
        W_FSTR65         1027 - 1037
        W_FSTR66         1038 - 1048
        W_FSTR67         1049 - 1059
        W_FSTR68         1060 - 1070
        W_FSTR69         1071 - 1081
        W_FSTR70         1082 - 1092
        W_FSTR71         1093 - 1103
        W_FSTR72         1104 - 1114
        W_FSTR73         1115 - 1125
        W_FSTR74         1126 - 1136
        W_FSTR75         1137 - 1147
        W_FSTR76         1148 - 1158
        W_FSTR77         1159 - 1169
        W_FSTR78         1170 - 1180
        W_FSTR79         1181 - 1191
        W_FSTR80         1192 - 1202
.


/***********************************************************************
/* Etiqueta variables
/*
/**********************************************************************.
VARIABLE LABELS
      NACIONAL      "Variable auxiliar para obtener promedios nacionales"
      ESCUELA       "Identificador de la escuela"
      ID_ENT        "Entidad federativa (identificador numrico)"
      NOM_ENT       "Entidad federativa"
      ID_MOD        "Estrato escolar o Modalidad educativa (identificador numrico)"
      MOD           "Estrato escolar o Modalidad educativa"
      ESTRATO       "Estrato de muestreo. Se construy con ENTIDAD, MODALIDAD Y MARGINALIDAD. No es comn a todas las tablas pues en algunos casos se colapsaron registros"
      ENTEST        "Estratos del diseo muestral con el que se estiman los parmetros y errores estndar (Entidad federativa-Modalidad)"
      ALUMNO        "Identificador del alumno"
      ID_INSTR      "Identificador del cuadernillo de examen"
      SEXO          "Sexo del alumno"
      EDAD          "Edad del alumno al mes de mayo de 2010, en aos (al momento de la aplicacin)"
      EDADC         "Edad del alumno al mes de mayo de 2010, codificada (al momento de la aplicacin)"
      EDADN         "Edad normativa"
      EDAD_AC       "Edad en aos cumplidos (al momento de la aplicacin)"
      MES_NAC       "Mes de nacimiento del alumno (al momento de la aplicacin)"
      W_ALU         "Peso muestral o ponderador del alumno"
      DOCENTE       "Identificador del docente que imparte clases al alumno"
      PEA_01        "Reactivo 68. Determina el significado de una palabra a partir del contexto de un texto: artculo de divulgacin"
      PEA_02        "Reactivo 70. Reconoce la idea principal de un prrafo del texto: artculo de divulgacin"
      PEA_03        "Reactivo 126. Identifica la oracin temtica que resume el contenido del texto: artculo de divulgacin"
      PEA_04        "Reactivo 117. Elige el ttulo que refleja el tema central del texto: artculo de divulgacin"
      PEA_05        "Reactivo 40. Reconoce el propsito del contenido de un texto: artculo de divulgacin"
      PEA_06        "Reactivo 12. Localiza y extrae informacin explcita de un texto discontinuo: agenda"
      PEA_07        "Reactivo 8. Selecciona el portador demandado a partir del registro lingstico: receta de cocina"
      PEA_08        "Reactivo 49. Interpreta informacin solicitada atendiendo a los enlaces temporales de un texto narrativo"
      PEA_09        "Reactivo 82. Identifica las palabras que corrigen los errores ortogrficos de un texto: uso de 'mp', 'br', 'bl' y 'rr'"
      PEA_10        "Reactivo 149. Distingue las palabras homnimas-homgrafas usadas en un texto"
      PEA_11        "Reactivo 88. Identifica los conectores temporales faltantes en un texto informativo"
      PEA_12        "Reactivo 21. Establece relacin correferencial entre un pronombre y un sustantivo al interior de un texto informativo"
      PEA_13        "Reactivo 153. Identifica las palabras que corrigen los errores ortogrficos de un texto: uso de 'b' y 'v'"
      PEA_14        "Reactivo 109. Incorpora el nombre de una persona en un directorio personal: uso del orden alfabtico"
      PEB_01        "Reactivo 146. Interpreta la funcin del asterisco (informacin relacionada) al interior de un texto: etiqueta comercial"
      PEB_02        "Reactivo 154. Distingue el uso de maysculas para marcar la identidad de instituciones"
      PEB_03        "Reactivo 29. Interpreta el significado que cobra una frase prototpica del texto: etiqueta comercial"
      PEB_04        "Reactivo 92. Reconoce el tipo de informacin (o tema) que brinda un apartado del texto: etiqueta comercial"
      PEB_05        "Reactivo 47. Elige los adjetivos faltantes que dan sentido a un texto informativo"
      PEB_06        "Reactivo 123. Reconoce la concordancia de tiempo verbal en las oraciones de un texto informativo"
      PEB_07        "Reactivo 106. Identifica la oracin del texto que est puntuada correctamente: uso de coma en enumeracin"
      PEB_09        "Reactivo 97. Selecciona la lista de materiales requeridos para completar el texto: instructivo"
      PEB_10        "Reactivo 85. Elige el ttulo que refleja el propsito del texto: instructivo"
      PEB_11        "Reactivo 1. Localiza y extrae informacin explcita de un texto discontinuo: calendario"
      PEB_12        "Reactivo 11. Localiza y extrae informacin explcita relacionando datos textuales y numricos de un texto discontinuo: calendario"
      PEB_13        "Reactivo 7. Localiza y extrae informacin explcita relacionando elementos icnicos y textuales de un texto discontinuo: calendario"
      PEC_01        "Reactivo 43. Identifica el lugar del hecho noticioso: nota periodstica"
      PEC_02        "Reactivo 169. Infiere la fecha del hecho noticioso: nota periodstica"
      PEC_03        "Reactivo 13. Identifica a los participantes del hecho noticioso: nota periodstica"
      PEC_04        "Reactivo 34. Reconoce el hecho que da lugar a la noticia: nota periodstica"
      PEC_05        "Reactivo 15. Relaciona la esencia de una noticia con un encabezado adecuado: nota periodstica"
      PEC_06        "Reactivo 95. Selecciona el listado de temas que est organizado alfabticamente"
      PEC_07        "Reactivo 42. Sustituye un conjunto de palabras por un sustantivo colectivo adecuado al texto"
      PEC_08        "Reactivo 32. Identifica la palabra segmentada correctamente para ajustarla al espacio o rengln de un texto"
      PEC_09        "Reactivo 75. Identifica la oracin del texto que est puntuada correctamente: uso del punto y seguido"
      PEC_10        "Reactivo 102. Elige los conectores temporales faltantes en un texto narrativo"
      PEC_11        "Reactivo 89. Identifica la oracin del texto que est puntuada correctamente: uso de coma en enumeracin"
      PEC_12        "Reactivo 38. Identifica las palabras que corrigen los errores ortogrficos de un texto: uso de 'h'"
      PEC_13        "Reactivo 91. Selecciona, a partir del registro lingstico utilizado, la informacin factible de ser incorporada en un texto informativo"
      PED_01        "Reactivo 31. Selecciona la oracin  que resume el contenido del texto: ancdota"
      PED_02        "Reactivo 22. Identifica las palabras que corrigen los errores ortogrficos de un texto: uso de 'j', 'g' y 'x'"
      PED_03        "Reactivo 28. Identifica problemas de segmentacin lineal al interior del enunciado de un texto"
      PED_04        "Reactivo 132. Reconoce la relacin forma-significado de palabras con prefijos 'in' y 'des'"
      PED_05        "Reactivo 6. Identifica el significado del sufijo 'ero' para marcar ocupacin"
      PED_06        "Reactivo 142. Identifica la parte del texto en la que hacen falta guiones largos y signos de interrogacin"
      PED_07        "Reactivo 111. Incorpora un dato dentro de un listado ordenado alfabticamente"
      PED_08        "Reactivo 56. Interpreta el significado de una frase metafrica a partir del contexto del texto: leyenda"
      PED_09        "Reactivo 33. Identifica el significado de una palabra de origen indgena a partir del contexto del texto: leyenda"
      PED_10        "Reactivo 71. Elige el ttulo que refleja la esencia del texto: leyenda"
      PED_11        "Reactivo 163. Reconoce los eventos que marcan la estructura narrativa del texto: leyenda"
      PED_12        "Reactivo 99. Infiere quines son los destinatarios potenciales del texto: anuncio promocional"
      PED_13        "Reactivo 41. Reconoce el elemento persuasivo del texto: anuncio promocional"
      PED_14        "Reactivo 74. Identifica el mensaje central del texto: anuncio promocional"
      PEE_01        "Reactivo 58. Interpreta la relacin causa-efecto del problema central del texto: cuento"
      PEE_02        "Reactivo 37. Determina el significado de una expresin idiomtica a partir del contexto del texto: cuento"
      PEE_03        "Reactivo 107. Infiere las intenciones de los personajes del texto: cuento"
      PEE_04        "Reactivo 57. Identifica al hablante de un dilogo a partir del guin largo que marca su intervencin dentro de un texto narrativo"
      PEE_05        "Reactivo 30. Identifica al destinatario del texto: aviso"
      PEE_06        "Reactivo 17. Identifica al emisor del texto: aviso"
      PEE_07        "Reactivo 20. Reconoce el mensaje central del texto: aviso"
      PEE_08        "Reactivo 156. Reconoce antnimos de uso frecuente"
      PEE_09        "Reactivo 39. Reconoce sinnimos de uso frecuente"
      PEE_10        "Reactivo 93. Identifica la funcin de una oracin interrogativa"
      PEE_11        "Reactivo 98. Aprecia el cambio de sentido de una oracin al transformarla mediante la inclusin de comas, signos de interrogacin y de admiracin"
      PEE_12        "Reactivo 94. Identifica las palabras escritas incorrectamente dentro de un texto: uso de 'r' y 'rr'"
      PEE_13        "Reactivo 69. Reconoce el referente de un dectico de lugar al interior de un texto narrativo"
      PEE_14        "Reactivo 77. Selecciona los artculos definidos que completan y dan sentido al pasaje de un texto narrativo"
      PEE_15        "Reactivo 130. Distingue variaciones en el significado de las palabras a partir de su slaba tnica"
      PEF_01        "Reactivo 76. Incorpora una palabra en una pgina de diccionario: uso del orden alfabtico"
      PEF_02        "Reactivo 81. Identifica las palabras que corrigen los errores ortogrficos de un texto: uso de 'y' / 'll'"
      PEF_03        "Reactivo 64. Selecciona los artculos definidos e indefinidos que completan y dan sentido al pasaje de un texto narrativo"
      PEF_04        "Reactivo 79. Identifica aumentativos y diminutivos de algunos sustantivos"
      PEF_05        "Reactivo 148. Conoce el nombre de los elementos de estructura del texto: carta informal"
      PEF_06        "Reactivo 24. Elige el predicado de una oracin"
      PEF_07        "Reactivo 104. Selecciona los adjetivos que completan los pasajes del texto: carta informal"
      PEF_08        "Reactivo 96. Reconoce el tema central de un texto: obra de teatro"
      PEF_09        "Reactivo 51. Identifica el dilogo que corresponde a un personaje: obra de teatro"
      PEF_10        "Reactivo 127. Interpreta el movimiento en escena que deber actuar un personaje: obra de teatro"
      PEF_11        "Reactivo 48. Identifica lugar y tiempo de un texto literario: obra de teatro"
      PEF_12        "Reactivo 45. Identifica elementos de estructura de un texto a partir del anlisis de su contenido: invitacin"
      PEF_13        "Reactivo 55. Reconoce el propsito del contenido de un texto: invitacin"
      PEF_14        "Reactivo 54. Reconoce la funcin comunicativa de un texto: invitacin"
      PEG_01        "Reactivo 16. Identifica la rima en los versos de un poema"
      PEG_02        "Reactivo 3. Interpreta el significado de una metfora en un poema"
      PEG_03        "Reactivo 50. Selecciona la palabra que completa la rima en la estrofa de un poema"
      PEG_05        "Reactivo 162. Distingue sentimientos de los personajes a partir de los elementos grficos convencionales del texto: historieta"
      PEG_06        "Reactivo 2. Deduce el tipo de relacin entre personajes atendiendo a los elementos icnicos y textuales del texto: historieta"
      PEG_07        "Reactivo 90. Interpreta el significado que aporta el uso de signos de admiracin en una expresin tomada del texto: historieta"
      PEG_08        "Reactivo 4. Reconoce un tipo de texto por su contenido y estructura: receta"
      PEG_09        "Reactivo 137. Selecciona el paso faltante de un procedimiento para dar coherencia global al texto: receta"
      PEG_10        "Reactivo 84. Elige, de entre otros tipos de oraciones, la oracin imperativa directa que completa un procedimiento: receta"
      PEG_11        "Reactivo 131. Identifica las palabras escritas incorrectamente dentro de un texto: uso de 'k', 'c' y 'q'"
      PEG_12        "Reactivo 155. Reconoce los elementos de estructura y contenido que faltan en el texto: noticia"
      PEG_13        "Reactivo 121. Selecciona el sujeto implcito de una oracin componente de un texto"
      PEG_14        "Reactivo 65. Identifica las palabras que corrigen los errores ortogrficos de un texto: uso de 'c', 's' y 'z'"
      PEG_15        "Reactivo 158. Elige el pronombre que sustituye de manera adecuada a un sustantivo"
      PEH_01        "Reactivo 110. Selecciona los verbos conjugados que corrigen un texto: concordancia de nmero, persona y tiempo verbal"
      PEH_02        "Reactivo 101. Identifica el fragmento de texto que est puntuado correctamente: uso de dos puntos, coma y punto final"
      PEH_03        "Reactivo 80. Reconoce la concordancia de gnero y nmero en las relaciones artculo-sustantivo y sustantivo-adjetivo"
      PEH_04        "Reactivo 112. Identifica el uso de maysculas para escribir nombres propios"
      PEH_05        "Reactivo 18. Elige el conector faltante que establece la relacin causa-consecuencia en un texto apelativo"
      PEH_06        "Reactivo 116. Elige, de entre otros tipos de oraciones, la oracin desiderativa que enfatiza el mensaje de un texto apelativo"
      PEH_07        "Reactivo 128. Reconoce el problema de legibilidad que provoca una segmentacin incorrecta en el texto"
      PEH_08        "Reactivo 136. Identifica las palabras que corrigen los errores ortogrficos de un texto: uso de 'v' / 'b'"
      PEH_09        "Reactivo 35. Interpreta relaciones causales del texto: fbula"
      PEH_10        "Reactivo 44. Reconoce la enseanza o moraleja del texto: fbula"
      PEH_11        "Reactivo 120. Distingue  la secuencia temporal del texto: fbula"
      PEH_12        "Reactivo 19. Deduce el significado de una frase metafrica en el contexto del texto: fbula"
      PEH_13        "Reactivo 25. Reconoce el propsito global del texto: carta"
      PEH_14        "Reactivo 72. Interpreta informacin medular del texto: carta"
      PEH_15        "Reactivo 105. Identifica los elementos del sobre de una carta"
      PEI_01        "Reactivo 86. Interpreta el contenido de un prrafo a partir de su organizacin interna: artculo de divulgacin"
      PEI_02        "Reactivo 113. Reconoce ejemplos del fenmeno de que trata el texto: artculo de divulgacin"
      PEI_03        "Reactivo 115. Resume las ideas principales del texto: artculo de divulgacin"
      PEI_04        "Reactivo 159. Distingue el final de una noticia guindose por el registro lingstico caracterstico del texto: noticia"
      PEI_05        "Reactivo 61. Elige la fuente de informacin del texto ledo: noticia"
      PEI_06        "Reactivo 152. Identifica la slaba tnica de un conjunto de palabras"
      PEI_07        "Reactivo 145. Interpreta el mensaje central del texto: cartel"
      PEI_08        "Reactivo 5. Reconoce a la persona o institucin que emite el texto: cartel"
      PEI_09        "Reactivo 9. Identifica la vigencia del texto: cartel"
      PEI_10        "Reactivo 139. Deduce el contexto de uso del texto a partir de la informacin que presenta: cartel"
      PEI_11        "Reactivo 167. Elige la oracin en la que se corrige la redaccin: transformacin sintctica y semntica sujeta a concordancia de gnero y nmero en la relacin sustantivo-adjetivo"
      PEI_12        "Reactivo 23. Selecciona el verbo que completa un fragmento del texto: concordancia de nmero, persona y tiempo en la relacin sujeto-verbo separados por una aposicin u oracin subordinada"
      PEI_13        "Reactivo 14. Elige, de entre distintas clases de palabras (adjetivo, sustantivo, verbo, verboide) aqulla con la categora lxica adecuada para completar un fragmento del texto"
      PEJ_01        "Reactivo 63. Distingue una definicin al interior del texto: artculo informativo"
      PEJ_02        "Reactivo 147. Elige un subttulo adecuado para un fragmento del texto siguiendo la progresin temtica del mismo: artculo informativo"
      PEJ_03        "Reactivo 67. Interpreta el significado de un componente grfico integrante del texto: artculo informativo"
      PEJ_04        "Reactivo 151. Selecciona la pregunta que orienta la bsqueda de informacin sobre el tema tratado en el texto: artculo informativo"
      PEJ_05        "Reactivo 53. Identifica los elementos de estructura que faltan en el texto para que ste cumpla su propsito comunicativo: invitacin"
      PEJ_06        "Reactivo 124. Reconoce el sufijo 'asta'  y su carcter semntico para marcar ocupacin"
      PEJ_07        "Reactivo 122. Reconoce relaciones de significado entre palabras contrarias (antnimos)"
      PEJ_08        "Reactivo 161. Evala informacin  pertinente de la que no lo es de acuerdo al tipo de texto que ha ledo: resea de una pelcula"
      PEJ_09        "Reactivo 160. Elige, en una relacin anafrica, el proforma pronominal (pronombre demostrativo) que reemplaza a los elementos lxicos que forman un referente especfico del texto"
      PEJ_10        "Reactivo 100. Incorpora el nombre de una persona en un directorio escolar: uso del orden alfabtico"
      PEJ_11        "Reactivo 144. Interpreta la relacin semntica entre dos o ms elementos unidos por un nexo adversativo"
      PEJ_12        "Reactivo 143. Elige las palabras homnimas-homfonas que completan un texto"
      PEJ_13        "Reactivo 114. Sustituye un sustantivo individual en plural por un sustantivo colectivo que conserva la coherencia local y global del texto"
      PEK_01        "Reactivo 168. Sustituye una palabra o expresin de enlace por otra de igual categora semntica que conserva la coherencia local y global del texto"
      PEK_02        "Reactivo 62. Reconoce la relacin forma-significado de palabras derivadas"
      PEK_04        "Reactivo 83. Identifica el contexto de uso de un documento oficial: credencial de estudiante"
      PEK_05        "Reactivo 52. Identifica el contexto de uso de un documento oficial: recibo de luz"
      PEK_06        "Reactivo 60. Localiza y extrae informacin de un documento oficial: credencial de elector"
      PEK_07        "Reactivo 66. Distingue caractersticas de estructura y contenido del texto: fbula"
      PEK_08        "Reactivo 46. Selecciona el adjetivo que completa un fragmento del texto: concordancia de gnero y nmero en la relacin sustantivos-aposicin-adjetivo"
      PEK_09        "Reactivo 141. Elige, de entre otras partes de la oracin (oracin subordinada, aposicin, otro sujeto), el predicado de una oracin"
      PEK_12        "Reactivo 134. Distingue, de entre varias acepciones de un diccionario, el significado idneo de una palabra usada en el texto"
      PEK_13        "Reactivo 73. Selecciona el nmero telefnico que da respuesta a una demanda: uso del directorio telefnico"
      PEL_01        "Reactivo 164. Reconoce explicaciones sobre algn fenmeno, objeto o proceso presente en el texto: artculo de divulgacin"
      PEL_02        "Reactivo 140. Reconoce la secuencia de un proceso como una organizacin textual posible de reconstruir mediante marcas grficas: artculo de divulgacin"
      PEL_03        "Reactivo 103. Evala, de entre varios argumentos, aquel que es pertinente, suficiente y aceptable para sustentar un hecho sobre el que se informa: artculo de divulgacin"
      PEL_05        "Reactivo 87. Interpreta el significado que adquieren los elementos icnicos del texto: historieta"
      PEL_06        "Reactivo 138. Infiere intenciones de los personajes a partir del contexto discursivo del texto: historieta"
      PEL_07        "Reactivo 135. Selecciona el encabezado que engloba el contenido del texto: noticia"
      PEL_09        "Reactivo 129. Distingue un punto de vista o comentario de aquello que no lo es: noticia"
      PEL_10        "Reactivo 10. Identifica al personaje principal: cuento"
      PEL_12        "Reactivo 119. Selecciona el final adecuado para el texto: cuento"
      PEL_13        "Reactivo 108. Distingue elementos reales y fantsticos del texto: cuento"
      PEM_01        "Reactivo 125. Reconoce el argumento o tema central del texto: obra de teatro"
      PEM_02        "Reactivo 36. Interpreta lugar y tiempo en que se desarrolla la historia a partir de las acotaciones y dilogos del texto: obra de teatro"
      PEM_03        "Reactivo 27. Identifica las voces enunciativas que intervienen en un dilogo del texto: obra de teatro"
      PEM_04        "Reactivo 165. Elige el enunciado que mejor resume el perfil psicolgico del personaje principal de la historia: obra de teatro"
      PEM_06        "Reactivo 118. Identificar el significado que cobra determinado tipo de oracin al interior de un texto: anuncio comercial"
      PEM_07        "Reactivo 133. Deduce la regla ortogrfica por combinaciones de letras: uso de 'mb'"
      PEM_08        "Reactivo 157. Identifica la parfrasis de una oracin: transformacin sintctica-semntica de oraciones"
      PEM_09        "Reactivo 166. Reconoce el propsito comunicativo del texto: aviso de advertencia de peligro"
      PEM_10        "Reactivo 78. Interpreta la funcin que cobra una imagen en un texto: aviso de advertencia de peligro"
      PEM_11        "Reactivo 150. Interpreta la funcin que cobran determinados signos (flechas) al interior del texto: aviso de advertencia de peligro"
      PEM_12        "Reactivo 59. Deduce el contexto de uso del texto a partir de la informacin que presenta: aviso de advertencia de peligro"
      PEM_13        "Reactivo 26. Identifica los signos de puntuacin faltantes para dar sentido al texto: chiste"
      PV1ESP        "Primer valor plausible de Espaol"
      PV2ESP        "Segundo valor plausible de Espaol"
      PV3ESP        "Tercer valor plausible de Espaol"
      PV4ESP        "Cuarto valor plausible de Espaol"
      PV5ESP        "Quinto valor plausible de Espaol"
      ESPNVL1       "Nivel de logro en Espaol. Asociado a PV1ESP. (Cuatro niveles)"
      ESPNVL2       "Nivel de logro en Espaol. Asociado a PV2ESP. (Cuatro niveles)"
      ESPNVL3       "Nivel de logro en Espaol. Asociado a PV3ESP. (Cuatro niveles)"
      ESPNVL4       "Nivel de logro en Espaol. Asociado a PV4ESP. (Cuatro niveles)"
      ESPNVL5       "Nivel de logro en Espaol. Asociado a PV5ESP. (Cuatro niveles)"
      ESPNVBL1      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV1ESP."
      ESPNVBL2      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV2ESP."
      ESPNVBL3      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV3ESP."
      ESPNVBL4      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV4ESP."
      ESPNVBL5      "Identifica si el alumno pertenece al menos al nivel bsico de logro en Espaol. Asociado a PV5ESP."
      WVARSTRR      "Identificador del pseudoestrato (1 a 80) definido para el clculo de errores estndar con el mtodo de remuestreo BRR"
      W_FSTR1       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR2       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR3       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR4       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR5       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR6       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR7       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR8       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR9       "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR10      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR11      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR12      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR13      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR14      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR15      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR16      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR17      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR18      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR19      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR20      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR21      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR22      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR23      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR24      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR25      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR26      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR27      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR28      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR29      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR30      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR31      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR32      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR33      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR34      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR35      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR36      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR37      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR38      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR39      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR40      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR41      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR42      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR43      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR44      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR45      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR46      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR47      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR48      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR49      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR50      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR51      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR52      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR53      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR54      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR55      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR56      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR57      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR58      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR59      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR60      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR61      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR62      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR63      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR64      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR65      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR66      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR67      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR68      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR69      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR70      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR71      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR72      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR73      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR74      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR75      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR76      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR77      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR78      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR79      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
      W_FSTR80      "Pesos muestrales para el clculo de errores estndar (Mtodo BRR)"
.



/***********************************************************************
/* Etiquetas de valores.
/*
/**********************************************************************.

VALUE LABELS
      ID_ENT    1      "Aguascalientes"
                2      "Baja California"
                3      "Baja California Sur"
                4      "Campeche"
                5      "Coahuila"
                6      "Colima"
                7      "Chiapas"
                8      "Chihuahua"
                9      "Distrito Federal"
                10     "Durango"
                11     "Guanajuato"
                12     "Guerrero"
                13     "Hidalgo"
                14     "Jalisco"
                15     "Mxico"
                16     "Michoacn"
                17     "Morelos"
                18     "Nayarit"
                19     "Nuevo Len"
                20     "Oaxaca"
                21     "Puebla"
                22     "Quertaro"
                23     "Quintana Roo"
                24     "San Luis Potos"
                25     "Sinaloa"
                26     "Sonora"
                27     "Tabasco"
                28     "Tamaulipas"
                29     "Tlaxcala"
                30     "Veracruz"
                31     "Yucatn"
                32     "Zacatecas"/
      ID_MOD
                1      "Urbana Pblica"
                2      "Rural Pblica"
                3      "Educacin Indgena"
                4      "Curso Comunitario"
                5      "Privada"
                6      "General"
                7      "Tcnica"
                8      "Telesecundaria"
                9      "Privada"/
      MOD
                "UP"   "Urbano Pblico"
                "RP"   "Rural Pblico"
                "EI"   "Educacin Indgena"
                "CC"   "Cursos Comunitarios"
                "UPV"  "Privados"
                "GRAL" "General"
                "TEC"  "Tcnica"
                "TV"   "Telesecundaria"
                "PRIV" "Privada"/
      SEXO
                1      "Hombre"
                2      "Mujer"
                8      "Respuesta mltiple"
                9      "Respuesta omitida"/
      EDADC
                1      "Ocho aos o menos"
                2      "Nueve aos"
                3      "Diez aos"
                4      "Once aos o ms"
                9      "Respuesta omitida"/
      EDADN
                1      "Edad normativa"
                2      "Extra-edad"
                9      "Respuesta omitida"/
      EDAD_AC
                 7     "7 aos"
                 8     "8 aos"
                 9     "9 aos"
                10     "10 aos"
                11     "11 aos"
                12     "12 aos"
                98     "Respuesta mltiple"
                99     "Respuesta omitida"/
      MES_NAC
                1      "Enero"
                2      "Febrero"
                3      "Marzo"
                4      "Abril"
                5      "Mayo"
                6      "Junio"
                7      "Julio"
                8      "Agosto"
                9      "Septiembre"
                10     "Octubre"
                11     "Noviembre"
                12     "Diciembre"
                98     "Respuesta mltiple"
                99     "Respuesta omitida"/
      DOCENTE
                99999  "Respuesta omitida"/
      PEA_01
      PEA_02
      PEA_03
      PEA_04
      PEA_05
      PEA_06
      PEA_07
      PEA_08
      PEA_09
      PEA_10
      PEA_11
      PEA_12
      PEA_13
      PEA_14
      PEB_01
      PEB_02
      PEB_03
      PEB_04
      PEB_05
      PEB_06
      PEB_07
      PEB_09
      PEB_10
      PEB_11
      PEB_12
      PEB_13
      PEC_01
      PEC_02
      PEC_03
      PEC_04
      PEC_05
      PEC_06
      PEC_07
      PEC_08
      PEC_09
      PEC_10
      PEC_11
      PEC_12
      PEC_13
      PED_01
      PED_02
      PED_03
      PED_04
      PED_05
      PED_06
      PED_07
      PED_08
      PED_09
      PED_10
      PED_11
      PED_12
      PED_13
      PED_14
      PEE_01
      PEE_02
      PEE_03
      PEE_04
      PEE_05
      PEE_06
      PEE_07
      PEE_08
      PEE_09
      PEE_10
      PEE_11
      PEE_12
      PEE_13
      PEE_14
      PEE_15
      PEF_01
      PEF_02
      PEF_03
      PEF_04
      PEF_05
      PEF_06
      PEF_07
      PEF_08
      PEF_09
      PEF_10
      PEF_11
      PEF_12
      PEF_13
      PEF_14
      PEG_01
      PEG_02
      PEG_03
      PEG_05
      PEG_06
      PEG_07
      PEG_08
      PEG_09
      PEG_10
      PEG_11
      PEG_12
      PEG_13
      PEG_14
      PEG_15
      PEH_01
      PEH_02
      PEH_03
      PEH_04
      PEH_05
      PEH_06
      PEH_07
      PEH_08
      PEH_09
      PEH_10
      PEH_11
      PEH_12
      PEH_13
      PEH_14
      PEH_15
      PEI_01
      PEI_02
      PEI_03
      PEI_04
      PEI_05
      PEI_06
      PEI_07
      PEI_08
      PEI_09
      PEI_10
      PEI_11
      PEI_12
      PEI_13
      PEJ_01
      PEJ_02
      PEJ_03
      PEJ_04
      PEJ_05
      PEJ_06
      PEJ_07
      PEJ_08
      PEJ_09
      PEJ_10
      PEJ_11
      PEJ_12
      PEJ_13
      PEK_01
      PEK_02
      PEK_04
      PEK_05
      PEK_06
      PEK_07
      PEK_08
      PEK_09
      PEK_12
      PEK_13
      PEL_01
      PEL_02
      PEL_03
      PEL_05
      PEL_06
      PEL_07
      PEL_09
      PEL_10
      PEL_12
      PEL_13
      PEM_01
      PEM_02
      PEM_03
      PEM_04
      PEM_06
      PEM_07
      PEM_08
      PEM_09
      PEM_10
      PEM_11
      PEM_12
      PEM_13
              0      "Fallo"
              1      "Acierto"
              5      "Reactivo no alcanzado (se considera como no administrado)"
              6      "Reactivo no administrado por error de impresin"
              7      "Reactivo no administrado (No se incluy en su cuadernillo de examen)"
.





/***********************************************************************
/* Valores perdidos.
/*
/**********************************************************************.

MISSING VALUES
       SEXO       (8,9)/
       EDAD       (99)/
       EDADC      (9)/
       EDADN      (9)/
       EDAD_AC    (98,99)/
       MES_NAC    (98,99)/
       DOCENTE    (99999)
.

MISSING VALUES PEA_01 TO PEM_13 (5,6,7).



/***********************************************************************
/* Aplica un formato para mostrar en la pantalla.
/*
/**********************************************************************.

FORMAT EDAD  (F11.2).
FORMAT W_ALU (F11.2).
FORMAT PV1ESP TO PV5ESP (F8.2).
FORMAT W_FSTR1 TO W_FSTR80 (F11.2).

  /* Actualizar el nombre y directorio donde se guarda el archivo  Excale03_2010_Alum_Esp.SAV */
SAVE OUTFILE="C:\***\Excale03_2010_Alum_Esp.SAV".

EXE.
